<?php

function inoby_minicart() {
  wc_get_template_part("cart/mini-cart");
}

if (ESHOP_ENABLED && Inoby_Config::show_minicart() && !is_cart() && !is_checkout()) {
  add_action("get_footer", "inoby_minicart");
}
